blockAdamantine
blockAluminium
blockAluminiumBrass
blockAluminum
blockAluminumBrass
blockAlumite
blockAmber
blockAmordrine
blockAndesite
blockAngmallen
blockApatite
blockArdite
blockAstralSilver
blockAtlarus
blockBlackSteel
blockBlaze
blockBlutonium
blockBrass
blockBronze
blockCarmot
blockCarpet
blockCelenegil
blockCeruclase
blockCoal
blockCoalBlack
blockCoalBlue
blockCoalBrown
blockCoalCyan
blockCoalGray
blockCoalGreen
blockCoalLightBlue
blockCoalLightGray
blockCoalLime
blockCoalMagenta
blockCoalOrange
blockCoalPink
blockCoalPurple
blockCoalRed
blockCoalWhite
blockCoalYellow
blockCobalt
blockConductiveIron
blockCopper
blockCyanite
blockDamascusSteel
blockDarkSteel
blockDeepIron
blockDiamond
blockDiorite
blockDraconium
blockDraconiumAwakened
blockElectricalSteel
blockElectrotine
blockElectrum
blockEmerald
blockEnder
blockEnderCore
blockEnderObsidian
blockEnderium
blockEndstone
blockEnergeticAlloy
blockFairy
blockGlue
blockGold
blockGranite
blockGraphite
blockHaderoth
blockHepatizon
blockHopper
blockIce
blockIcestone
blockIgnatius
blockInfuscolium
blockInolashite
blockInvar
blockIron
blockKalendrite
blockLapis
blockLapisBlack
blockLapisBlue
blockLapisBrown
blockLapisCyan
blockLapisGray
blockLapisGreen
blockLapisLightBlue
blockLapisLightGray
blockLapisLime
blockLapisMagenta
blockLapisOrange
blockLapisPink
blockLapisPurple
blockLapisRed
blockLapisWhite
blockLapisYellow
blockLead
blockLemurite
blockLudicrite
blockLumium
blockMagicWood
blockMalachite
blockManganese
blockManyullyn
blockMarble
blockMeat
blockMeatRaw
blockMidasium
blockMithril
blockNaturalAluminum
blockNickel
blockObsidian
blockOrichalcum
blockOsmium
blockOureclase
blockPeridot
blockPhasedGold
blockPhasedIron
blockPigIron
blockPlastic
blockPlatinum
blockPokefennium
blockPrismarine
blockPrometheum
blockPulsatingIron
blockQuartz
blockQuicksilver
blockRed_aurum
blockRedstone
blockRedstoneAlloy
blockRedstoneBlack
blockRedstoneBlue
blockRedstoneBrown
blockRedstoneCyan
blockRedstoneGray
blockRedstoneGreen
blockRedstoneLightBlue
blockRedstoneLightGray
blockRedstoneLime
blockRedstoneMagenta
blockRedstoneOrange
blockRedstonePink
blockRedstonePurple
blockRedstoneRed
blockRedstoneWhite
blockRedstoneYellow
blockRubber
blockRubracium
blockRuby
blockSanguinite
blockSapphire
blockShadowIron
blockShadowSteel
blockSignalum
blockSilver
blockSlime
blockSlimePink
blockSnow
blockSoularium
blockStainedHardenedClay
blockSteel
blockTanzanite
blockTartarite
blockTin
blockTopaz
blockTorch
blockUnstable
blockUranium
blockVibrantAlloy
blockVulcanite
blockVyroxeres
blockWaterstone
blockWool
blockWoolBlack
blockWoolBlue
blockWoolBrown
blockWoolCyan
blockWoolGray
blockWoolGreen
blockWoolLightBlue
blockWoolLightGray
blockWoolLime
blockWoolMagenta
blockWoolOrange
blockWoolPink
blockWoolPurple
blockWoolRed
blockWoolWhite
blockWoolYellow
blockYellorium
blockZinc
blockmolten.bedrockiumingots
blockmolten.unstableingots
dustAdamantine
dustAerotheum
dustAluminium
dustAluminiumBrass
dustAluminum
dustAluminumBrass
dustAlumite
dustAmordrine
dustAngmallen
dustArdite
dustAsh
dustAshes
dustAstral Silver
dustAstralSilver
dustAtlarus
dustBasalz
dustBlackSteel
dustBlitz
dustBlizz
dustBlutonium
dustBrass
dustBronze
dustCarmot
dustCelenegil
dustCertusQuartz
dustCeruclase
dustCharcoal
dustClay
dustCoal
dustCobalt
dustCopper
dustCryotheum
dustCyanite
dustDamascusSteel
dustDeepIron
dustDiamond
dustDraconium
dustElectrotine
dustElectrum
dustEmerald
dustEnder
dustEnderPearl
dustEnderium
dustFluix
dustGlowstone
dustGlue
dustGold
dustGraphite
dustGunpowder
dustHaderoth
dustHepatizon
dustHydratedCoal
dustIgnatius
dustInfuscolium
dustInolashite
dustInvar
dustIron
dustKalendrite
dustLapis
dustLead
dustLemurite
dustLithium
dustLudicrite
dustLumium
dustMagnesium
dustManganese
dustManyullyn
dustMidasium
dustMithril
dustNaturalAluminum
dustNetherQuartz
dustNickel
dustObsidian
dustOrichalcum
dustOsmium
dustOureclase
dustPetrotheum
dustPigIron
dustPlastic
dustPlatinum
dustPlutonium
dustPrometheum
dustPyrotheum
dustQuartz
dustQuartzBlack
dustQuicksilver
dustRedstone
dustRubracium
dustRutile
dustSalt
dustSaltpeter
dustSanguinite
dustShadowIron
dustShadowSteel
dustSignalum
dustSiliconDioxide
dustSilver
dustSteel
dustStone
dustSulfur
dustTartarite
dustTin
dustTinyBronze
dustTinyCopper
dustTinyGold
dustTinyIron
dustTinyLapis
dustTinyLead
dustTinyLithium
dustTinyObsidian
dustTinySilver
dustTinySulfur
dustTinyTin
dustTitanium
dustTungsten
dustUranium
dustVulcanite
dustVyroxeres
dustWheat
dustWood
dustYellorium
dustZinc
dustmolten.bedrockiumingots
dustmolten.unstableingots
ingotAdamantine
ingotAluminium
ingotAluminiumBrass
ingotAluminum
ingotAluminumBrass
ingotAlumite
ingotAmordrine
ingotAngmallen
ingotArdite
ingotAstral Silver
ingotAtlarus
ingotBlackSteel
ingotBlutonium
ingotBrass
ingotBrick
ingotBrickNether
ingotBronze
ingotCarmot
ingotCelenegil
ingotCeruclase
ingotCobalt
ingotConductiveIron
ingotCopper
ingotCyanite
ingotDamascusSteel
ingotDarkSteel
ingotDeepIron
ingotDesh
ingotDraconium
ingotDraconiumAwakened
ingotDrulloy
ingotElectricalSteel
ingotElectrotineAlloy
ingotElectrum
ingotElectrumFlux
ingotElvenElementium
ingotEnderium
ingotEnderiumBase
ingotEnergeticAlloy
ingotFairy
ingotGlue
ingotGold
ingotGraphite
ingotHaderoth
ingotHepatizon
ingotIgnatius
ingotInfuscolium
ingotInolashite
ingotInvar
ingotIron
ingotKalendrite
ingotLead
ingotLemurite
ingotLudicrite
ingotLumium
ingotManasteel
ingotManganese
ingotManyullyn
ingotMeat
ingotMeatRaw
ingotMeteoricIron
ingotMidasium
ingotMithril
ingotNaturalAluminum
ingotNickel
ingotObsidian
ingotOrichalcum
ingotOsmium
ingotOureclase
ingotPhasedGold
ingotPhasedIron
ingotPigIron
ingotPlatinum
ingotPlutonium
ingotPokefennium
ingotPrometheum
ingotPulsatingIron
ingotQuicksilver
ingotRedAlloy
ingotRed_aurum
ingotRedstoneAlloy
ingotRefinedIron
ingotRubracium
ingotSanguinite
ingotShadowIron
ingotShadowSteel
ingotSignalum
ingotSilver
ingotSoularium
ingotSteel
ingotTartarite
ingotTerrasteel
ingotThaumium
ingotTin
ingotTitanium
ingotUnstable
ingotUranium
ingotVibrantAlloy
ingotVoid
ingotVulcanite
ingotVyroxeres
ingotYellorium
ingotZinc
ingotmolten.bedrockiumingots
ingotmolten.unstableingots
nuggetAluminium
nuggetAluminiumBrass
nuggetAluminum
nuggetAluminumBrass
nuggetAlumite
nuggetArdite
nuggetBronze
nuggetCobalt
nuggetCopper
nuggetDraconium
nuggetDraconiumAwakened
nuggetElectrum
nuggetElvenElementium
nuggetEnderium
nuggetGlue
nuggetGold
nuggetInvar
nuggetIron
nuggetLead
nuggetLumium
nuggetManasteel
nuggetManyullyn
nuggetMeat
nuggetMeatRaw
nuggetMithril
nuggetNaturalAluminum
nuggetNickel
nuggetObsidian
nuggetPigIron
nuggetPlatinum
nuggetPulsatingIron
nuggetQuicksilver
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTerrasteel
nuggetThaumium
nuggetTin
nuggetUnstable
nuggetVibrantAlloy
nuggetVoid
nuggetmolten.bedrockiumingots
nuggetmolten.unstableingots
oreAdamantine
oreAdamantium
oreAlduorite
oreAluminium
oreAluminum
oreAluminumBrass
oreAlumite
oreAmber
oreAmethyst
oreAmmonium
oreApatite
oreArdite
oreAstralSilver
oreAtlarus
oreBauxite
oreBitumen
oreBronze
oreCadmium
oreCalcite
oreCarmot
oreCassiterite
oreCertusQuartz
oreCeruclase
oreChargedCertusQuartz
oreCheese
oreCinnabar
oreCoal
oreCobalt
oreCooperite
oreCopper
oreDeepIron
oreDesh
oreDiamond
oreDraconium
oreElectrotine
oreElectrum
oreEmerald
oreEnderium
oreEssence
oreEximite
oreFirestone
oreFluorite
oreForce
oreFzDarkIron
oreGalena
oreGlue
oreGold
oreGreenSapphire
oreIgnatius
oreIlmenite
oreIndium
oreInfuscolium
oreInfusedAir
oreInfusedEarth
oreInfusedEntropy
oreInfusedFire
oreInfusedOrder
oreInfusedWater
oreInvar
oreIridium
oreIron
oreKalendrite
oreLapis
oreLead
oreLemurite
oreLumium
oreMagnesium
oreMagnetite
oreMalachite
oreManganese
oreManyullyn
oreMeutoite
oreMidasium
oreMithril
oreNaturalAluminum
oreNetherAdamantium
oreNetherAluminium
oreNetherAluminum
oreNetherAluminumBrass
oreNetherAlumite
oreNetherAmber
oreNetherAmethyst
oreNetherApatite
oreNetherArdite
oreNetherBronze
oreNetherCertusQuartz
oreNetherCinnabar
oreNetherCoal
oreNetherCobalt
oreNetherCopper
oreNetherDiamond
oreNetherElectrum
oreNetherEmerald
oreNetherEnderium
oreNetherForce
oreNetherFzDarkIron
oreNetherGalena
oreNetherGlue
oreNetherGold
oreNetherGreenSapphire
oreNetherInvar
oreNetherIridium
oreNetherIron
oreNetherLapis
oreNetherLead
oreNetherLumium
oreNetherMagnesium
oreNetherMalachite
oreNetherManyullyn
oreNetherMithril
oreNetherNaturalAluminum
oreNetherNickel
oreNetherNikolite
oreNetherObsidian
oreNetherOsmium
oreNetherPeridot
oreNetherPigIron
oreNetherPlatinum
oreNetherRedstone
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSapphire
oreNetherSignalum
oreNetherSilicon
oreNetherSilver
oreNetherSteel
oreNetherSulfur
oreNetherTanzanite
oreNetherTennantite
oreNetherTin
oreNetherTitanium
oreNetherTopaz
oreNetherTungsten
oreNetherUranium
oreNetherYellorite
oreNethermolten.bedrockiumingots
oreNethermolten.unstableingots
oreNetheroreDark
oreNickel
oreNikolite
oreObsidian
oreOrichalcum
oreOsmium
oreOureclase
orePeridot
orePhosphorite
orePigIron
orePitchblende
orePlatinum
orePoorAluminum
orePoorAluminumBrass
orePoorAlumite
orePoorArdite
orePoorBronze
orePoorCobalt
orePoorCopper
orePoorElectrum
orePoorEnderium
orePoorGlue
orePoorGold
orePoorInvar
orePoorIron
orePoorLead
orePoorLumium
orePoorManyullyn
orePoorMithril
orePoorNaturalAluminum
orePoorNickel
orePoorObsidian
orePoorPigIron
orePoorPlatinum
orePoorSignalum
orePoorSilver
orePoorSteel
orePoorTin
orePoormolten.bedrockiumingots
orePoormolten.unstableingots
orePotash
orePrometheum
orePyrite
oreQuartz
oreQuartzBlack
oreRedstone
oreRubracium
oreRuby
oreRutile
oreSalt
oreSaltpeter
oreSanguinite
oreSapphire
oreShadowIron
oreSignalum
oreSilicon
oreSilver
oreSodalite
oreSphalerite
oreSteel
oreSulfur
oreTanzanite
oreTennantite
oreTetrahedrite
oreTin
oreTitanium
oreTopaz
oreTungstate
oreTungsten
oreUranium
oreVulcanite
oreVyroxeres
oreYellorite
oreYellorium
oreZinc
oreberryAluminium
oreberryAluminum
oreberryCopper
oreberryEssence
oreberryGold
oreberryIron
oreberryTin
orebushAluminium
orebushAluminum
orebushCopper
orebushEssence
orebushGold
orebushIron
orebushTin
oremolten.bedrockiumingots
oremolten.unstableingots
oreoreDark
